<!DOCTYPE html>
<html>
  <head>
    <title>Clinic Kecantikan</title>
    <link rel="stylesheet" href="Assets/file/css/style.css" />
  </head>
  <body>
    <!-- container sebagai pembungkus isi con -->
    <div class="container">
      <!-- Navbar -->
      <div class="Navbar">
        <h1 class="icon">Eilidh</h1>
        <!-- Navbar Kanan -->
        <div class="Navbar-Right">
          <ul>
            <li><a href="Assets/file/html/About.html">About us</a></li>
            <li><a href="Assets/file/html/Contact.html">Contact</a></li>
            <li><a href="Assets/file/html/Product.html">Product</a></li>
            <li><a href="Assets/file/html/Services.html">Services</a></li>
            <li><a href="#">Home</a></li>
          </ul>
        </div>
      </div>
      <!-- bg -->
      <video autoplay loop='true' muted id="myVideo"><source src="file/img/bg4.mp4" type="video/mp4"></video>
      <!-- content -->
      <div class="Content">
        <h2 class="judul1">Eilidh Beauty Clinic</h2>
        <p class="slogan">Klinik Kecantikan Terbaik Di Indonesia</p>
        <a href="Assets/file/html/Appointment.html">Make an Appointment Now!</a>
      </div>
    </div>
  </body>
</html>
